/*******************************/
/* Sidebar
/*******************************/

/* Sidebar */
	.sidebar {
		margin-bottom: 30px;
	}

	.sidebar h2 {
		font-size: 25px;
	}

		/* Sidebar 1 */

		.sidebar-1 form {
			margin-bottom: 30px;
		}

			.sidebar-1 form input {
				display: inline;
				margin-bottom: 10px;
				-webkit-border-radius: 0;
				-moz-border-radius: 0;
				-o-border-radius: 0;
				border-radius: 0;

			}

			.sidebar-1 form button[type="submit"] {
				width: 25%;
				padding: 0;
				line-height: 40px;
			}

			.sidebar-1 ul {
				margin: 0;
				padding: 0;
				list-style-type: none;
			}

			.sidebar-1 ul li {
				margin: 0 0 5px 0;
				padding-bottom: 5px;
				border-bottom: 1px solid rgba(0,0,0,0.15)

			}
			.sidebar-1 ul li:last-child {
				margin-bottom: 0;
				padding-bottom: 0;
				border-bottom: 0;
			}


/*******************************/
/* Contenido
/*******************************/

.contenido {
	position: relative;
	padding-top: 30px;
	padding-bottom: 30px;
	-webkit-box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
	   -moz-box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
		    box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
}

@media (min-width: 768px) {
	.contenido {
		padding-top: 70px;
		padding-bottom: 70px;
	}
}

/* Recetas */
.post {
	margin-top: 35px;
}

.post p,
.post a.more {
	line-height: 150%;
	font-size: 15px;
}

.post p a {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 120%;
	font-size: 18px;
}